## entrouvert-martin-styles 0.1.1.ge8613ae-1~eob120+1

=== Makefile ===
.PHONY: clean name version fullname dist dist-bzip2

NAME=entrouvert-martin-styles
VERSION=$(shell (test -d .git && git describe || cat VERSION) | sed 's/^v//; s/-/./g')

prefix = /usr

DIST_FILES = \
	COPYING \
	Makefile \
	sprites \
	styles \

all:

clean:
	rm -rf sdist

dist: clean
	-mkdir sdist
	rm -rf sdist/$(NAME)-$(VERSION)
	mkdir -p sdist/$(NAME)-$(VERSION)
	for i in $(DIST_FILES); do \
		cp -R "$$i" sdist/$(NAME)-$(VERSION); \
	done

install:
	mkdir -p $(DESTDIR)$(prefix)/share/martin/
	cp -a sprites $(DESTDIR)$(prefix)/share/martin/
	cp -a styles $(DESTDIR)$(prefix)/share/martin/

dist-bzip2: dist
	-mkdir sdist
	cd sdist && tar cfj ../sdist/$(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)

version:
	@(echo $(VERSION))

name:
	@(echo $(NAME))

fullname:
	@(echo $(NAME)-$(VERSION))
