=== debian/changelog ===
entrouvert-martin-styles (0.1.1.ge8613ae-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:31:21 +0200

entrouvert-martin-styles (0.1) bookworm-eobuilder; urgency=low

  * (db3f36) first commit

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:26:34 +0200
