=== debian/control ===
Source: entrouvert-martin-styles
Section: utils
Priority: optional
Maintainer: Thomas Noël <tnoel@entrouvert.com>
Build-Depends: debhelper-compat (= 12)

Package: entrouvert-martin-styles
Architecture: all
Depends: fonts-noto
Description: Entr'ouvert styles for Martin vector tiles server
 Entr'ouvert styles for the Martin vector tiles server.
