## entrouvert-martin-styles 0.1.2.ge1e0aca-1~eob120+1

=== debian/changelog ===
entrouvert-martin-styles (0.1.2.ge1e0aca-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e1e0ac) ci/eobuilder: add Debian trixie target
  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:34:06 +0200
