## entrouvert-martin-styles 0.1.2.ge1e0aca-1~eob130+1

=== debian/changelog ===
entrouvert-martin-styles (0.1.2.ge1e0aca-1~eob130+1) trixie-eobuilder; urgency=low

  * (e1e0ac) ci/eobuilder: add Debian trixie target
  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:34:06 +0200

entrouvert-martin-styles (0.1) trixie-eobuilder; urgency=low

  * (db3f36) first commit

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:26:34 +0200
