## entrouvert-martin-styles 0.2.1.ge5d5b9f-1~eob120+1

=== debian/changelog ===
entrouvert-martin-styles (0.2.1.ge5d5b9f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e5d5b9) do not mark styles as executables (#109024)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 08:31:13 +0200

entrouvert-martin-styles (0.2) bookworm-eobuilder; urgency=low

  * (e1e0ac) ci/eobuilder: add Debian trixie target
  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:34:06 +0200
